## ruby-celluloid-io 0.15.0

=== debian/changelog ===
ruby-celluloid-io (0.15.0-2) unstable; urgency=medium

  * Add missing copyright information for file lib/celluloid/io/stream.rb.

 -- Miguel Landaeta <nomadium@debian.org>  Tue, 05 Aug 2014 12:26:25 -0300

ruby-celluloid-io (0.15.0-1) unstable; urgency=medium

  * Initial release. (Closes: #756148)

 -- Miguel Landaeta <nomadium@debian.org>  Fri, 01 Aug 2014 18:16:43 -0300
