=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/celluloid-io .*/celluloid-io-(.*).tar.gz
