## ruby-celluloid-io 0.16.2

=== debian/changelog ===
ruby-celluloid-io (0.16.2-5) unstable; urgency=medium

  * Team upload
  * Disable more randomly failing tests (Closes: #847450)

 -- Pirate Praveen <praveen@debian.org>  Sat, 24 Dec 2016 14:03:52 +0530

ruby-celluloid-io (0.16.2-3) unstable; urgency=medium

  * Team upload
  * Disable randomly failing tests (Closes: #836595) 

 -- Pirate Praveen <praveen@debian.org>  Thu, 10 Nov 2016 15:36:11 +0530

ruby-celluloid-io (0.16.2-2) unstable; urgency=medium

  * Team upload.
  * Import upstream patch to change to Numeric the result of recvfrom for
    UPDSockets. It fixes tests for ruby2.3
  * Refresh packaging with dh-make-ruby -w
    - Bump Standards-Version to 3.9.7 (no changes needed)
    - Use https in Vcs-* fields
    - Check gem dependencies during the build

 -- Cédric Boutillier <boutil@debian.org>  Thu, 03 Mar 2016 18:21:31 +0100

ruby-celluloid-io (0.16.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.16.2.
  * Update build dependencies.
  * Patches:
    - Disable bundler, rubygems and coveralls.
    - Rspec3 compatibility.
    - Add require 'pathname' to spec_helper.
    - Disable DNS and SSL tests.
  * Bump Standards-Version to 3.9.6 (no changes)

 -- Hleb Valoshka <375gnu@gmail.com>  Fri, 26 Jun 2015 18:49:46 +0300
