=== debian/control ===
Source: ruby-celluloid-io
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-celluloid (>= 0.16.0-3),
               ruby-nio4r (>= 1.1.0),
               ruby-rspec
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-celluloid-io.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-celluloid-io.git
Homepage: http://github.com/celluloid/celluloid-io
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-celluloid-io
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-celluloid (>= 0.15.0),
         ruby-nio4r (>= 0.5.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library providing an event-driven IO system for Celluloid actors
 Celluloid::IO provides an event-driven IO system and sockets useful
 for building fast and scalable network applications that integrates
 directly with the Celluloid actor library, making it easy to combine
 both threaded and evented concepts.
 .
 Celluloid::IO is ideal for implementing services which handle large
 numbers of mostly-idle connections, such as Websocket servers or
 chat/messaging systems.
